
Redmine - Defect #14793

migrate_from_mantis fails - bugs hasn't been considered

2013-08-28 15:21 - Oliver Zegarac

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Importers Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.3.2

Description

Environment:

Redmine version                2.3.2.stable

Ruby version                   1.9.3-p448 (2013-06-27) [x86_64-linux]

Rails version                  3.2.13

Environment                    test

Database adapter               Mysql2

Redmine plugins:

redmine_charts2                0.2.1

scrum2b                        0.1

status_button                  0.1.0

Above the base configuration:

After i've started the script with the command " rake redmine:migrate_from_mantis RAILS_ENV="test" " i recieved the following

report:

Migrating users

Migrating projects.............................................................................................................

Migrating bugs

Migrating bug relations

Migrating news

Migrating custom fields......

Users:           0/0

Projects:        109/110

Memberships:     0/0

Versions:        57/57

Categories:      313/376

Bugs:            0/661

Bug notes:       0/7329

Bug files:       0/856

Bug relations:   0/339

Bug monitors:    0/378

News:            0/1

Custom fields:   6/6

As you can see, the script doesn't consider any bugs. Has anybody any idea? Do you need any further information for analyzing?

Thanks in advance.

History

#1 - 2013-09-05 16:59 - Oliver Zegarac

- Status changed from New to Resolved

Problem solved. Ticket can be closed.

#2 - 2013-09-05 18:11 - Etienne Massip

- Status changed from Resolved to Closed

- Resolution set to Invalid
